.sliderwrapper {
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 100%; /*width of featured content slider*/
height: 256px;
margin-bottom: 30px;
}



.sliderwrapper .contentdiv {
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 0px;
	margin: 0px;
	width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 256px;
	text-align: left;
	


filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.pagination{
	width: 600px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	height: 12px;
	z-index: 9999;
	position: relative;
	top: 220px;
	right: 150px;
	display: none;
}

.pagination a {
	text-decoration: none;
	background-image: url(/WorkingImages/advertcounters.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 12px;
	width: 12px;
	padding-top: 0;
	margin-right: 5px;
	padding-bottom: 0;
	padding-left: 0px;
	float: left;
}

.pagination a:hover, .pagination a.selected{
background-position: -13px 0;
text-decoration: none;
	background-image: url(/WorkingImages/advertcounters.png);
	background-repeat: no-repeat;
	display: block;
	height: 12px;
	width: 12px;
	margin-right: 5px;
}
